Índice

P

packages
apt, Colaborando con informes de actualización, Engadir fontes APT dun servidor espello local, FUSE 3
apt-listchanges, Actualización mínima do sistema
aptitude, Preparar a base de datos de paquetes, Asegúrese de que ten espazo dabondo para actualizar, Purgar paquetes eliminados
aufs-dkms, Paquetes obsoletos importantes
bsd-mailx, fail2ban non pode enviar correo usando o «mail» de bsd-mailx
ca-certificates-java, Fallos graves coñecidos
chef, Paquetes obsoletos importantes
cinder-volume, OpenStacks e cgroups v1
connman, Paquetes obsoletos importantes
cron, Fallos graves coñecidos
cups-browsed, CUPS e impresión sen controladores
cups-daemon, CUPS e impresión sen controladores
cups-filters, CUPS e impresión sen controladores
dblatex, Fontes deste documento
debian-goodies, Asegúrese de que ten espazo dabondo para actualizar
debian-kernel-handbook, Instalar un núcleo coma metapaquete
debian-security-support, Limitacións na asistencia técnica sobre seguridade
doc-debian, Informar de erros
docbook-xsl, Fontes deste documento
dpkg, Colaborando con informes de actualización
drdsl, Paquetes obsoletos importantes
exfat-fuse, Compatibilidade con exFAT no núcleo
exfat-utils, Compatibilidade con exFAT no núcleo
exfatprogs, Compatibilidade con exFAT no núcleo
fail2ban, fail2ban non pode enviar correo usando o «mail» de bsd-mailx, Fallos graves coñecidos
firmware-iwlwifi, Problemas co microcódigo dos procesadores Intel
fuse , FUSE 3
fuse3 , FUSE 3
gcc-10-base, Fallos graves coñecidos
gir1.2-diodon-1.0, Fallos graves coñecidos
gir1.2-gtd-1.0, Fallos graves coñecidos
git-el, Fallos graves coñecidos
glibc, A compatibilidade cos NSS NIS e NIS+ precisan de novos paquetes
gnome-control-center, Acceder á aplicación de Axustes en GNOME sen rato
gparted, Fallos graves coñecidos
grub-efi-amd64, Fallos graves coñecidos
grub2, Paquetes obsoletos importantes
guile-2.2-libs, libgc1c2 precisa de dúas actualizacións
gvfs-fuse, FUSE 3
how-can-i-help, Colaborar con Debian
i965-va-driver, Novo controlador API VA por defecto para procesadores gráficos de Intel
ibod, Paquetes obsoletos importantes
ifenslave, Fallos graves coñecidos
initramfs-tools, Consola de depuración durante o arranque usando initrd, Actualizar o núcleo e paquetes relacionados
intel-media-va-driver, Novo controlador API VA por defecto para procesadores gráficos de Intel
intel-microcode, Problemas co microcódigo dos procesadores Intel
ipp-usb, CUPS e impresión sen controladores, SANE e escaneo sen controladores
isdnactivecards, Paquetes obsoletos importantes
isdnutils, Paquetes obsoletos importantes
kio-fuse, FUSE 3
libappindicator-dev, Paquetes obsoletos importantes
libappindicator1, Paquetes obsoletos importantes
libappindicator3-1, Paquetes obsoletos importantes
libayatana-appindicator, Paquetes obsoletos importantes
libgc1c2, libgc1c2 precisa de dúas actualizacións
libjs-bootstrap4, Fallos graves coñecidos
libnss-nis, A compatibilidade cos NSS NIS e NIS+ precisan de novos paquetes
libnss-nisplus, A compatibilidade cos NSS NIS e NIS+ precisan de novos paquetes
libpam-chroot, Fallos graves coñecidos
libpython3.9-dev, Fallos graves coñecidos
libsane1, SANE e escaneo sen controladores
lilo, Paquetes obsoletos importantes
linux-image-*, Actualizar o núcleo e paquetes relacionados
linux-image-amd64, Instalar un núcleo coma metapaquete
linux-source, Instalar un núcleo coma metapaquete
localepurge, Asegúrese de que ten espazo dabondo para actualizar
mailman, Paquetes obsoletos importantes
mailman3, Paquetes obsoletos importantes
mailman3-full, Paquetes obsoletos importantes
mailutils, fail2ban non pode enviar correo usando o «mail» de bsd-mailx
mariadb-server-10.5,galera-4, Fallos graves coñecidos
mdadm, Fallos graves coñecidos
network-manager, Paquetes obsoletos importantes
nova-compute, OpenStacks e cgroups v1
openipmi, Fallos graves coñecidos
openssh-server, Imposible conectarse mediante SSH durante a actualización, Fallos graves coñecidos
openvswitch, Open vSwitch upgrade requires interfaces(5) change
popularity-contest, Asegúrese de que ten espazo dabondo para actualizar
procps, Fallos graves coñecidos
pulseaudio, Fallos graves coñecidos
python-pkg-resources, Fallos graves coñecidos
python-setuptools, Paquetes obsoletos importantes
rails, redmine non incluído en bullseye
rdiff-backup, rdiff-backup require que tanto o servidor coma o cliente se actualicen á vez
redmine, redmine non incluído en bullseye
release-notes, Avise de erros neste documentos
rsync, Parámetros obsoletos de rsync
rsyslog, Rexistro de systemd permanente
sane-airscan, SANE e escaneo sen controladores
sendmail, Desactivación do sendmail durante a actualización
slapd, Compoñentes deprecados para bullseye
speech-dispatcher, Fallos graves coñecidos
src:gcc-10, Fallos graves coñecidos
src:llvm-toolchain-11, Fallos graves coñecidos
src:qemu, Fallos graves coñecidos
src:squid-deb-proxy, Fallos graves coñecidos
src:wine, Fallos graves coñecidos
src:xen, Fallos graves coñecidos
sshfs, FUSE 3
synaptic, Preparar a base de datos de paquetes
systemd, Mellorada a compatibilidade con sistemas de inicio alternativos
tinc, Preparar un ambiente seguro para a actualización
tpm2-abrmd, Fallos graves coñecidos
udev, Actualizar o núcleo e paquetes relacionados, A sondaxe de dispositivos SCSI é indeterminista
unbound, Xestión dos anacos dos ficheiros de configuración de unbound
upgrade-reports, Colaborando con informes de actualización
usrmerge, Compoñentes deprecados para bullseye
va-driver-all, Novo controlador API VA por defecto para procesadores gráficos de Intel
vim, Xestión dos engadidos de Vim
vim-addon-manager, Xestión dos engadidos de Vim
vim-scripts, Xestión dos engadidos de Vim
wicd, Paquetes obsoletos importantes
xfce4-settings, Fallos graves coñecidos
xmlroff, Fontes deste documento
xsltproc, Fontes deste documento
Perl, Ambientes de escritorios e paquetes famosos
PHP, Ambientes de escritorios e paquetes famosos
Postfix, Ambientes de escritorios e paquetes famosos
PostgreSQL, Ambientes de escritorios e paquetes famosos